---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.9-x86_64-uefi-tiny-vm-oci
name: alpine-3.18.9-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '0'
version: '3.18'
built: '2024-09-06T16:08:17.478209'
uploaded: '2024-09-06T18:26:34.094887'
signed: '2024-09-07T00:22:13.261918'
released: '2024-09-07T03:07:41.837000'
artifacts:
metadata_updated: '2024-09-07T03:07:41.837390'
